@charset "utf-8";
/* CSS Document */

.form-row {
	width: 250px;
	margin: 0 20px 10px 0;
	float: left;
}
.form-row.long { width: 540px; margin-right: 0; }
.form-label {
	width: 250px;
	font-size: 13px;
	margin: 0;
	float: left;
	color: #151515;
}
.form-label small { font-size: 12px; }
.form-row.long .form-label { width: 500px; }
.review-row .form-label { width: 150px; }

.form-input { float: left; width: 250px; }
.form-input input, .form-input textarea, .form-input select {
	font-size: 13px;
	color: #0f91c7;
	font-family: "MavenPro", Arial, Helvetica, sans-serif;
	width: 240px;
	height: 18px;
	padding: 3px 4px;
	background: #FFF;
	border: 1px solid #FFF;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, .25);
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, .25);
}
.form-input textarea { height: 100px; width: 520px; }
.form-input select {
	width: 250px; 
	height: 26px; 
	background: #FFF;
	border: 1px solid #d7d6df;
}
.form-row.long .form-input input { width: 510px; }
.form-input input.short { width: 106px; margin-right: 0; float: left; }
.form-input label { font-size: 12px; display: block; float: left; width: 240px; margin: 0 20px 0 0; line-height: 25px; color: #0f91c7; }
.form-input img { border: 1px solid #d7d6df; margin: 0 15px 0 0; float: left; }

.form-row.long .form-input.checkbox { width: 540px; }
.form-row.long .form-input.checkbox input { width: 25px; float: left; }

.form-response {
	padding: 10px;
	border: 1px dashed #e1715e;
	color: #ff0000;
	width: 540px;
	margin: 0 0 15px 0;
	float: left;
}
.form-response.unsub { width: 998px; }
.form-response.unsub.success { color: #25be50; border-color: #25be50; }
input.submit {
	text-align: center;
	font-size: 17px;
	letter-spacing: -1px;
	display: block;
	color: #FFF;
	font-family: "MavenProBold", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-shadow: 0px 0px 10px #004b8c;
	height: 33px;
	line-height: 30px;
	width: 260px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, .75);
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, .75);
	cursor: pointer;
	border: none;
	background: #87c8e3; /* Old browsers */
	background: -moz-linear-gradient(top,  #87c8e3 0%, #84bada 50%, #0873b2 51%, #01539c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#87c8e3), color-stop(50%,#84bada), color-stop(51%,#0873b2), color-stop(100%,#01539c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #87c8e3 0%,#84bada 50%,#0873b2 51%,#01539c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #87c8e3 0%,#84bada 50%,#0873b2 51%,#01539c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #87c8e3 0%,#84bada 50%,#0873b2 51%,#01539c 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #87c8e3 0%,#84bada 50%,#0873b2 51%,#01539c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#87c8e3', endColorstr='#01539c',GradientType=0 ); /* IE6-9 */
}
.submit:hover {
	text-shadow: 0px 0px 10px #8d07be;
	background: rgb(221,128,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(221,128,255,1) 0%, rgba(198,128,205,1) 50%, rgba(137,0,146,1) 51%, rgba(86,0,34,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(221,128,255,1)), color-stop(50%,rgba(198,128,205,1)), color-stop(51%,rgba(137,0,146,1)), color-stop(100%,rgba(86,0,34,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(221,128,255,1) 0%,rgba(198,128,205,1) 50%,rgba(137,0,146,1) 51%,rgba(86,0,34,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(221,128,255,1) 0%,rgba(198,128,205,1) 50%,rgba(137,0,146,1) 51%,rgba(86,0,34,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(221,128,255,1) 0%,rgba(198,128,205,1) 50%,rgba(137,0,146,1) 51%,rgba(86,0,34,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(221,128,255,1) 0%,rgba(198,128,205,1) 50%,rgba(137,0,146,1) 51%,rgba(86,0,34,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dd80ff', endColorstr='#560022',GradientType=0 ); /* IE6-9 */	
}
.submit:active {
	text-shadow: 0px 0px 10px #378c08;
	background: rgb(185,223,143); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(185,223,143,1) 0%, rgba(171,212,137,1) 50%, rgba(85,167,17,1) 51%, rgba(53,143,4,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(185,223,143,1)), color-stop(50%,rgba(171,212,137,1)), color-stop(51%,rgba(85,167,17,1)), color-stop(100%,rgba(53,143,4,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(185,223,143,1) 0%,rgba(171,212,137,1) 50%,rgba(85,167,17,1) 51%,rgba(53,143,4,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(185,223,143,1) 0%,rgba(171,212,137,1) 50%,rgba(85,167,17,1) 51%,rgba(53,143,4,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(185,223,143,1) 0%,rgba(171,212,137,1) 50%,rgba(85,167,17,1) 51%,rgba(53,143,4,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(185,223,143,1) 0%,rgba(171,212,137,1) 50%,rgba(85,167,17,1) 51%,rgba(53,143,4,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b9df8f', endColorstr='#358f04',GradientType=0 ); /* IE6-9 */
}

.form-input input[type=checkbox] { width: 13px; }

.form-input input.invalid, .form-input textare.invalid, .form-input select.invalid {
	border: 1px dotted #D36503;
	background: #F5DDC8;
}